View Single Post
Old Oct 12, 2005, 01:56 AM   #4
spyre
ATI Beta Tester
 
Join Date: Jan 2003
Location: United Kingdom England
Posts: 18,438
spyre is still being judged by the masses


Default

Quote:
Originally Posted by Socio
I have been getting that too but I get in during installation and with the non CCC included classic drivers and those should not require .net right?

I do have 1.1 but will upgrade to the 2.0 beta and re-install drivers again to see if that fixes it just in case.
It would be impossible to get that error if you have the none CCC version (unless theres part of the CCC left over from a previous install.)
__________________
I do work for AMD
AMD/ATI Beta Tester
spyre is offline   Reply With Quote